/* Module Block Layout */
div.theme-landingtitle { 
	width: 50%;
	display: inline-block;
}

div.theme-landingtitle .module {  }

div.theme-landingtitle .module-title {
	color:#fff;
	font-family:'Droid Sans', sans-serif!important;
	font-size:16px!important;
	font-weight:bold;
	text-align: left!important;
    padding-bottom:5px;
}

div.theme-landingtitle .module_top{  }

div.theme-landingtitle .module_bottom{  }

div.theme-landingtitle .module-content {
	padding-bottom:20px;
}

div.theme-landingtitle .module ul {
    list-style-type: none;
}

div.theme-landingtitle .module .module_view_all {
    padding-top: 10px;
    text-align: right;
}